.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a6c92217-96f3-eebf-b694-3626ac486527 {
display: none !important;
}
.lfr-layout-structure-item-dd2ea134-d559-941c-e5f1-591298a05bd7 {
display: none !important;
}
.lfr-layout-structure-item-a47d98e3-f4b5-fed6-aef6-91dcdc6359eb {
display: none !important;
}
.lfr-layout-structure-item-270186a4-d16f-8355-5a9c-203b7a593e75 {
display: none !important;
}
